Source: csladspa
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>
Build-Depends: debhelper-compat (= 11), libcsnd-dev, cmake, ninja-build
Standards-Version: 4.1.3
Homepage: https://github.com/csound/csladspa
Vcs-Browser: https://salsa.debian.org/multimedia-team/csladspa
Vcs-Git: https://salsa.debian.org/multimedia-team/csladspa.git
Rules-Requires-Root: no

Package: csladspa
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: ladspa-plugin
Description: LADSPA plugin for Csound
 This plugin enables the creation of LADSPA plugins with the Csound
 language.
 .
 For more information on Csound or LADSPA, see the csound or ladspa-sdk
 packages, respectively.
